# Interface ICefFillLayout

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefFillLayout = interface(ICefLayout)`

## Description

A simple Layout that causes the associated Panel's one child to be sized to match the bounds of its parent. Methods must be called on the browser process UI thread unless otherwise indicated.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/views/cef_fill_layout_capi.h">CEF source file: /include/capi/views/cef_fill_layout_capi.h (cef_fill_layout_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefLayout
- ICefFillLayout

Generated by PasDoc 0.16.0-snapshot.